package sess

import "git.clearsky.net.au/cody/gex.git/pkg/srv"

func Middleware(req *srv.Req, res srv.Res) bool {
	var sess Sess
	sess.Construct(req, res)
	sess.Save()
	req.Ctx["Sess"] = sess
	return true
}
